/* Style the tab buttons */
.headerblock {
  #background-color: #bfc4c9;
  #background-color: #009374;
  background-color: #00857c;
  text-align: left;
  color: white;
  font-weight: bold;
  float: left;
  border: none;
  outline: none;
  border-radius: 2px;
  cursor: pointer;
  padding: 14px 16px;
  font-size: 17px;
  width: 96%;
}

.markedblue {
  color: #3366cc;
  font-weight: bold;
}

/******************************************************************************/
/* Flexbox                                                                    */
/******************************************************************************/
.flexContainer {
   /* Standard CSS3 (Firefox 16+, Opera 12.5+, Safari 6.1+) */
      display: flex; 
   /* Standard CSS3 (Firefox 16+, Opera 12.5+, Safari 6.1+) */
      flex-wrap: wrap;
}
 
.flexContainer.flexdirectionRow { /*Elemente stehen nebeneinander */
   /* Standard CSS3 (Firefox 16+, Opera 12.5+) */
     flex-direction:row;
} 

/******************************************************************************/
/* headermenu                                                                 */
/******************************************************************************/

a.button-fhgdashboard{
 display:inline-block;
 padding:0.2em 1.45em;
 margin:0.1em;
 border:0.15em solid #00baac;
 border-radius: 2px;
 box-sizing: border-box;
 text-decoration:none;
 font-weight:bold;
 color:#ffffff;
 /* background-color:#00baac; */
 background-color:#179c7e;
 text-align:center;
 position:relative;
 /*box-shadow: 1px 1px 1px #aaaaaa;*/
 font-size: 1.14285714em;
}

a.button-fhgdashboardactive{
 display:inline-block;
 padding:0.2em 1.45em;
 margin:0.1em;
 border:0.15em solid #179c7e;
 border-radius: 2px;
 box-sizing: border-box;
 text-decoration:none;
 font-weight:bold;
 color:#000000;
 background-color:white;
 border-color:#179c7e;
 text-align:center;
 position:relative;
 /*box-shadow: 1px 1px 1px #aaaaaa;*/
 font-size: 1.14285714em;

}


a.button-fhgdashboard:hover{
 border-color:#33a58c;
 /*background-color:#21c4b8;*/
background-color:#33a58c;
}
a.button-fhgdashboard:active{
 background-color:#999999;
}
@media all and (max-width:30em){
 a.button-fhgdashboard{
  display:block;
  margin:0.2em auto;
 }
} 